<?xml version="1.0" encoding="UTF-8"?>
<WebElementEntity>
   <description></description>
   <name>h6_Quality Assurance Engineer Class (1)</name>
   <tag></tag>
   <elementGuidId>ca71695a-776c-427e-8984-2d27387e9f0b</elementGuidId>
   <selectorCollection>
      <entry>
         <key>XPATH</key>
         <value>//div[@id='main-body-homepage']/div[2]/div/ul/li/div/div/h6[2]</value>
      </entry>
      <entry>
         <key>CSS</key>
         <value>h6.new_headline_6</value>
      </entry>
   </selectorCollection>
   <selectorMethod>XPATH</selectorMethod>
   <useRalativeImagePath>true</useRalativeImagePath>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>tag</name>
      <type>Main</type>
      <value>h6</value>
      <webElementGuid>99cd0109-d448-4c6f-9b25-83bbf94a9520</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>class</name>
      <type>Main</type>
      <value>new_headline_6</value>
      <webElementGuid>fc286308-d80f-4ff2-8505-1870a7ea19bf</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>text</name>
      <type>Main</type>
      <value>
                                    Quality Assurance Engineer Class</value>
      <webElementGuid>8ae70b35-b07f-42ff-81ed-cdf6cfde9b3a</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath</name>
      <type>Main</type>
      <value>id(&quot;main-body-homepage&quot;)/div[@class=&quot;bootcampBlock&quot;]/div[@class=&quot;blockBootcamp&quot;]/ul[@class=&quot;listBootcamp&quot;]/li[@class=&quot;listBootcampItem&quot;]/div[@class=&quot;cardBootcamp&quot;]/div[@class=&quot;containerCardBootcamp&quot;]/h6[@class=&quot;new_headline_6&quot;]</value>
      <webElementGuid>ea312bcd-207b-4295-b5ef-09da91184bca</webElementGuid>
   </webElementProperties>
   <webElementXpaths>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:idRelative</name>
      <type>Main</type>
      <value>//div[@id='main-body-homepage']/div[2]/div/ul/li/div/div/h6[2]</value>
      <webElementGuid>6ef7fe2a-5fda-430f-acbb-54b5f0eaa886</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='BOOTCAMP'])[1]/following::h6[1]</value>
      <webElementGuid>2c3511dc-bfff-4938-9e05-52366508c5c0</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='Advance Level'])[3]/preceding::h6[1]</value>
      <webElementGuid>73a1bd5f-3ba9-4738-9536-8b4fd9ef4342</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='Quality Assurance Engineer Class'])[4]/preceding::h6[2]</value>
      <webElementGuid>27e9c223-f090-421e-8c8b-da6a923640cb</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:position</name>
      <type>Main</type>
      <value>//h6[2]</value>
      <webElementGuid>93544fb8-87a8-4e58-a3ac-006b40a5b25b</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:customAttributes</name>
      <type>Main</type>
      <value>//h6[(text() = '
                                    Quality Assurance Engineer Class' or . = '
                                    Quality Assurance Engineer Class')]</value>
      <webElementGuid>63b3042d-6935-40df-940b-1c34a77af05b</webElementGuid>
   </webElementXpaths>
</WebElementEntity>
